<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>sec_lab</title>
</head>
<body>
    <header>
        <h1>HTTP-запросы</h1>
    </header>
    <main>
        <div class="item"><img src="./img/1.png" alt="image" class="image"></div>
        <div class="item"><img src="./img/2.png" alt="image" class="image"></div>
        <div class="item"><img src="./img/3.png" alt="image" class="image"></div>
        <div class="item"><img src="./img/4.png" alt="image" class="image"></div>
        <div class="item"><img src="./img/5.png" alt="image" class="image"></div>
        <div class="item"><img src="./img/6.png" alt="image" class="image"></div>
        <div class="item"><img src="./img/7.png" alt="image" class="image"></div>
    </main>
</body>
</html>

